*{
    font-family: 'Roboto', Times, serif;
    font-weight: 300;
    margin: 0;
}

@font-face {
  font-family: Heartless;
  src: url(fonts/Heartless.ttf);
}

#header{
    width: 100%;
    height: 12vh;
    text-align: center;
    background-color: #131316;
    color: white;
}

h1{

    font-size: 8vh;
    font-family: Heartless;
    font-weight: 100;
}

#aside{
    overflow: auto;
    letter-spacing: 6px;
    width: 14%;
    height: 76vh;
    background-color: #26262C;
    text-align: center;
    padding-top: 15px;
    float: left;
    color: white;
    box-shadow: 3px 13px 25px -5px #131316 inset;
}

#aside_content{
    text-align: center;
    font-size: 130%;
    padding-top: 15px;
    list-style-type: square;
}

#main{
    width: 86%;
    height: 76vh;
    background-color: #26262C;
    color: rgb(180,180,180);
    float: left;
    font-size: 140%;
    overflow: auto;
    overflow-x: hidden;
    box-shadow: inset 4px 4px 8px 2px #131316;
}

#main>p{
    padding-top: 24px;
    padding-left: 30px;
}

#footer{
    letter-spacing: 4px;
    width: 100%;
    height: 12vh;
    background-color: #131316;
    float: left;
    position: fixed;
    display: flex;
    align-items: center;
    color: white;
    bottom: 0;
}

#footer>p{
    font-size: 120%;
    margin-left: 3vw;
}

#aside_image{
    border-radius: 10px;
    width:12vw; 
    height:15vh;
    margin-bottom: 1vh;
    box-shadow: 0px 0px 5px 2px black;
}

#main_img{
    height: 160px;
}

#aside_image:hover{
    transform: rotateY(720deg);
    transition: all 1s ease;

}

a:link {
    text-decoration: none;
    color: rgb(230,230,230);
}

a:visited {
    text-decoration: none;
    color: rgb(180,180,180);
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

